# WOKMake_HSequenceOfStepOption.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKMake_HSequenceOfStepOption.hxx>`
`#include <WOKMake_SequenceOfStepOption.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <WOKMake_StepOption.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item WOKMake_StepOption
#define | Item_hxx <WOKMake_StepOption.hxx>
#define | TheSequence WOKMake_SequenceOfStepOption
#define | TheSequence_hxx <WOKMake_SequenceOfStepOption.hxx>
#define | TCollection_HSequence WOKMake_HSequenceOfStepOption
#define | TCollection_HSequence_hxx <WOKMake_HSequenceOfStepOption.hxx>
#define | Handle_TCollection_HSequence Handle_WOKMake_HSequenceOfStepOption
#define | TCollection_HSequence_Type_() WOKMake_HSequenceOfStepOption_Type_()

## Functions

Handle_WOKMake_HSequenceOfStepOption | ShallowCopy (const Handle_WOKMake_HSequenceOfStepOption &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKMake_HSequenceOfStepOption

#define Item WOKMake_StepOption

#define Item_hxx <WOKMake_StepOption.hxx>

#define TCollection_HSequence WOKMake_HSequenceOfStepOption

#define TCollection_HSequence_hxx <WOKMake_HSequenceOfStepOption.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKMake_HSequenceOfStepOption_Type_()

#define TheSequence WOKMake_SequenceOfStepOption

#define TheSequence_hxx <WOKMake_SequenceOfStepOption.hxx>

## Function Documentation

Handle_WOKMake_HSequenceOfStepOption ShallowCopy | ( | const Handle_WOKMake_HSequenceOfStepOption & | me | ) | `[inline]`